#define CaptureScreen _CaptureScreen
#define ChangeWindow _ChangeWindow
#define CloseDLL _CloseDLL
#define DllAbout _DllAbout
#define DllConfig _DllConfig
#define DllTest _DllTest
#define DrawScreen _DrawScreen
#define FBGetFrameBufferInfo _FBGetFrameBufferInfo
#define FBRead _FBRead
#define FBWList _FBWList
#define FBWrite _FBWrite
#define GetDllInfo _GetDllInfo
#define InitiateGFX _InitiateGFX
#define MoveScreen _MoveScreen
#define ProcessDList _ProcessDList
#define ProcessRDPList _ProcessRDPList
#define ReadScreen _ReadScreen
#define RomClosed _RomClosed
#define RomOpen _RomOpen
#define ShowCFB _ShowCFB
#define UpdateScreen _UpdateScreen
#define ViStatusChanged _ViStatusChanged
#define ViWidthChanged _ViWidthChanged
